Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.enum
Class Style

    java.lang.Object
      org.apache.axis.constants.Enum
          org.apache.axis.constants.Style
              org.apache.axis.enum.Style

All Implemented Interfaces:
  java.io.Serializable

Deprecated. please use org.apache.axis.constants.Scope

public class Style
extends Style

Simple wrapper around org.apache.axis.constants.Style

Author:
  dims@yahoo.com
See Also:
  Serialized Form

Nested Class Summary

Nested classes inherited from class org.apache.axis.constants.Style
`Style.Type`

Field Summary

Fields inherited from class org.apache.axis.constants.Style
`DEFAULT, DOCUMENT, DOCUMENT_STR, MESSAGE, MESSAGE_STR, RPC, RPC_STR, WRAPPED, WRAPPED_STR`

Fields inherited from class org.apache.axis.constants.Enum
`log, name, value`

Constructor Summary
`Style()` Deprecated.

Methods inherited from class org.apache.axis.constants.Style
`getDefault, getProvider, getStyle, getStyle, getStyle, getStyles, isValid, size`

Methods inherited from class org.apache.axis.constants.Enum
`equals, equals, getName, getType, getValue, hashCode, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Style

    public Style()

  Deprecated.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.